:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lucky-green-nersnd {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lucky-green-qbx04m {
    display: none;
  }
}

.lucky-green-sxxjtt {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lucky-green-jmz9ny {
  overflow-y: hidden;
}

.lucky-green-83a7bn {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lucky-green-jal6rd {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-green-jal6rd {
    max-width: 100%;
  }
}

.lucky-green-gpcfed,
body,
html {
  height: 100%;
}

.lucky-green-7q3sr5 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-green-7q3sr5.lucky-green-6s7b56 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lucky-green-6dc5x7 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lucky-green-6dc5x7.lucky-green-6s7b56 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lucky-green-i2jd2w {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-green-i2jd2w.lucky-green-6s7b56 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lucky-green-i2jd2w.lucky-green-6s7b56 .lucky-green-kr7s76 {
  display: none;
}

.lucky-green-qypaof {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lucky-green-i2jd2w,
  .lucky-green-6dc5x7 {
    margin-left: 0;
    max-width: 100%;
  }
}

.lucky-green-o23ojn {
  background: var(--sidebar-bg-color);
  display: block;
}

.lucky-green-o23ojn.lucky-green-6s7b56 .lucky-green-kr7s76 {
  display: inline-block;
}

.lucky-green-o23ojn.lucky-green-6s7b56 .lucky-green-crqxh8 {
  display: flex;
}

.lucky-green-o23ojn.lucky-green-6s7b56 .lucky-green-zd6vqi {
  transform: translateY(0);
  visibility: visible;
}

.lucky-green-9gvefp {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lucky-green-o23ojn .lucky-green-kr7s76 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lucky-green-crqxh8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lucky-green-crqxh8::-webkit-scrollbar {
  width: 0;
}

.lucky-green-dau1em {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lucky-green-dau1em.lucky-green-6s7b56 {
  display: none;
}

.lucky-green-wl5gar {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lucky-green-xcu9f7 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lucky-green-bp8834 {
  max-width: 40px;
}

.lucky-green-nh30jp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lucky-green-nh30jp svg {
  color: var(--success-color-light);
}

.lucky-green-5ibt9y {
  border-bottom: 1px solid var(--divider-color);
}

.lucky-green-2kh4zs {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lucky-green-xcu9f7:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lucky-green-o23ojn {
    display: none;
  }
  .lucky-green-o23ojn:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lucky-green-ts8bw7 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lucky-green-8kso1d {
  max-width: 40px;
}

.lucky-green-5zdtdx {
  font-size: 0.75rem;
  font-weight: 700;
}

.lucky-green-0b4m7c {
  background: var(--fh-bg-color);
}

.lucky-green-o8oah7,
.lucky-green-zmxv9l {
  align-items: center;
  display: flex;
}

.lucky-green-o8oah7 {
  gap: 0.5rem;
}

.lucky-green-zmxv9l {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lucky-green-0b4m7c .lucky-green-kr7s76 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lucky-green-zmxv9l {
    gap: 0rem;
    padding: 0;
  }

  .lucky-green-0b4m7c .lucky-green-kr7s76 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lucky-green-0b4m7c .lucky-green-r04miv {
    display: none;
  }
  .lucky-green-sbnf8p {
    font-size: 0.lucky-green-s29jv8 !important;
  }
  .lucky-green-0b4m7c .lucky-green-kr7s76 {
    max-width: 100px;
  }
}

.lucky-green-c1irz9 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lucky-green-c1irz9 {
    display: none;
  }
}

.lucky-green-kr7s76 {
  display: inline-block;
  max-width: 125px;
}

.lucky-green-5skvy5 {
  width: 100%;
}

.lucky-green-zd6vqi {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lucky-green-hi1heh {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lucky-green-buiq0r,
.lucky-green-wbof5n {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lucky-green-buiq0r {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lucky-green-buiq0r:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lucky-green-5j969n {
  font-size: 0.875rem;
  justify-content: center;
}

.lucky-green-5dck38,
.lucky-green-7numnt {
  position: relative;
  z-index: 2;
}

.lucky-green-5dck38 {
  max-width: 40px;
}

.lucky-green-rs4tho {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lucky-green-h55dm2:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lucky-green-9izj5j {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lucky-green-wbof5n {
  padding: 0.5rem;
}

.lucky-green-5wcz4i {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lucky-green-buiq0r:hover,
  .lucky-green-wbof5n:hover {
    background: var(--border-color);
  }
}

.lucky-green-k0xnon {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lucky-green-d778e0 {
  color: var(--button-text-color);
}

.lucky-green-0b2p75 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lucky-green-0b2p75 .lucky-green-d778e0 {
  color: var(--button-text-color);
}

.lucky-green-knkfvt {
  padding: 0.lucky-green-6bge3w 0.625em;
  width: 100%;
}

.lucky-green-i12fwz {
  font-size: 0.875rem;
}

.lucky-green-7cqsiy {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lucky-green-7cqsiy .lucky-green-d778e0,
.lucky-green-7cqsiy svg {
  color: var(--button-text-color);
}

.lucky-green-18n76m svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lucky-green-k0xnon:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lucky-green-0b2p75:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lucky-green-7cqsiy:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lucky-green-w0law9 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lucky-green-r04miv {
  background: var(--border-color);
  display: inline-flex;
}

.lucky-green-r04miv,
.lucky-green-0b2fvr {
  border-radius: var(--round-l);
}

.lucky-green-0b2fvr {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lucky-green-0b2fvr span,
.lucky-green-0b2fvr svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lucky-green-eprg3o {
  background: var(--button-bg-color);
}

.lucky-green-eprg3o span,
.lucky-green-eprg3o svg {
  color: var(--button-text-color);
}

.lucky-green-nib5cl {
  display: none;
  height: 0;
  margin: 0.lucky-green-ohldi6 0 1rem;
  width: 0;
}

.lucky-green-nib5cl .lucky-green-0b2fvr {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lucky-green-nib5cl {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lucky-green-0b2fvr:hover span,
  .lucky-green-0b2fvr:hover svg {
    color: var(--text-color);
  }
}

.lucky-green-odzf9i {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lucky-green-3z8el3,
.lucky-green-klbl1e {
  height: 100%;
}

.lucky-green-3z8el3 {
  overflow-x: auto;
}

.lucky-green-3z8el3::-webkit-scrollbar {
  width: 0;
}

.lucky-green-klbl1e {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lucky-green-azyfqb {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lucky-green-odzf9i {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lucky-green-odzf9i {
    height: auto;
    min-height: auto;
  }
  .lucky-green-azyfqb {
    flex: 1 0 100%;
  }
}

.lucky-green-dm8vyd {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lucky-green-3f06ay {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lucky-green-3f06ay {
    gap: 0;
  }
}

.lucky-green-w7kww2 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lucky-green-w7kww2 {
    height: 150px !important;
  }
}

.lucky-green-w4o95d {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lucky-green-da977f {
  color: var(--text-color);
}

.lucky-green-ho4ce3 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lucky-green-ho4ce3 {
    font-size: 16px;
  }
}

.lucky-green-lsjw5b {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lucky-green-dm8vyd {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lucky-green-dm8vyd {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lucky-green-w4o95d {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lucky-green-rjuqo6 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lucky-green-vuzhw6:hover .lucky-green-5djhpl {
    color: var(--accent-color);
  }
}

.lucky-green-cz7hum {
  text-align: center;
}

.lucky-green-ad9tu1 {
  margin: 2rem 0;
}

.lucky-green-ye2hfs {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lucky-green-yfk3xj {
  font-size: 2rem;
  font-weight: 700;
}

.lucky-green-oqjpcm {
  overflow-x: auto;
}

.lucky-green-oqjpcm::-webkit-scrollbar {
  width: 0;
}

.lucky-green-7jip1u {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lucky-green-7jip1u {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lucky-green-yfk3xj {
    font-size: 1.25rem;
  }
}

.lucky-green-1f9xjz {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lucky-green-x64qgq {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lucky-green-r157hk {
  -o-object-fit: cover;
  object-fit: cover;
}

.lucky-green-9dfzqf,
.lucky-green-r157hk {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lucky-green-9dfzqf {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lucky-green-jlfybh {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lucky-green-5uh8j0 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lucky-green-wzml9q {
  padding: 0.5rem;
}

.lucky-green-82womu {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lucky-green-82womu .lucky-green-r157hk {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-green-82womu .lucky-green-m3d1i4 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lucky-green-82womu .lucky-green-5uh8j0 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lucky-green-82womu .lucky-green-x64qgq {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lucky-green-82womu .lucky-green-9dfzqf {
  display: none;
}

@media (any-hover: hover) {
  .lucky-green-1f9xjz:hover .lucky-green-9dfzqf {
    opacity: 1;
  }
  .lucky-green-1f9xjz:hover .lucky-green-r157hk {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lucky-green-2neeyz {
  padding: 2rem 0;
}

.lucky-green-tsilxb {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lucky-green-dbefw4 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lucky-green-goe2ek {
  font-size: 0.75rem;
  font-weight: 600;
}

.lucky-green-2nxs2x {
  color: var(--footer-text-color);
}

.lucky-green-mztsz7 {
  font-size: 1.25rem;
  font-weight: 600;
}

.lucky-green-11snck {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lucky-green-3vy9x6 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lucky-green-e62sad {
  transition: var(--transition-duration);
}

.lucky-green-mpm6cv {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lucky-green-2neeyz .lucky-green-ts8bw7 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lucky-green-3vy9x6:hover .lucky-green-e62sad {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lucky-green-mpm6cv {
    justify-content: center;
    flex-direction: column;
  }
}

.lucky-green-xhcn17 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-green-h0er6v {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-green-h0er6v p img {
  display: block;
  margin: 0 auto;
}

.lucky-green-h0er6v table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lucky-green-xhcn17 h1,
.lucky-green-xhcn17 h2,
.lucky-green-xhcn17 h3,
.lucky-green-xhcn17 h4,
.lucky-green-xhcn17 h5,
.lucky-green-xhcn17 h6 {
  font-weight: 700;
}

.lucky-green-xhcn17 h1,
.lucky-green-xhcn17 h2 {
  margin-top: 2rem;
}

.lucky-green-xhcn17 h3,
.lucky-green-xhcn17 h4 {
  margin-top: 1rem;
}

.lucky-green-xhcn17 ol li,
.lucky-green-xhcn17 p,
.lucky-green-xhcn17 ul li {
  color: var(--text-color);
}

.lucky-green-xhcn17 p {
  margin-top: 1rem;
}

.lucky-green-xhcn17 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lucky-green-xhcn17 ol li,
.lucky-green-xhcn17 ul li {
  font-size: 1rem;
}

.lucky-green-xhcn17 ul li {
  list-style-type: disc;
}

.lucky-green-xhcn17 .lucky-green-mk36xe {
  max-width: 100%;
  overflow-x: scroll;
}

.lucky-green-xhcn17 .lucky-green-mk36xe::-webkit-scrollbar {
  height: 5px;
}

.lucky-green-xhcn17 .lucky-green-mk36xe::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lucky-green-xhcn17 .lucky-green-mk36xe::-webkit-scrollbar-track {
  background: transparent;
}

.lucky-green-xhcn17 table,
.lucky-green-xhcn17 td,
.lucky-green-xhcn17 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lucky-green-xhcn17 table {
  margin: 1rem 0;
}

.lucky-green-xhcn17 thead td,
.lucky-green-xhcn17 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lucky-green-xhcn17 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lucky-green-xhcn17 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lucky-green-xhcn17 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lucky-green-xhcn17 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lucky-green-xhcn17 img {
  display: inline-block;
  margin: 1rem 0;
}

.lucky-green-xhcn17 .lucky-green-1f9xjz img,
.lucky-green-xhcn17 .lucky-green-05547h img {
  margin: 0;
}

.lucky-green-xhcn17 .lucky-green-1f9xjz {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lucky-green-xhcn17 .lucky-green-m3d1i4 {
  padding: 0.5rem;
}

.lucky-green-xhcn17 .lucky-green-jlfybh {
  color: var(--text-color);
}

.lucky-green-xhcn17 .lucky-green-05547h {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lucky-green-xhcn17 .lucky-green-dvocnd {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lucky-green-xhcn17 .lucky-green-05547h img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lucky-green-xhcn17 .lucky-green-i01emu {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-green-xhcn17 .lucky-green-cqb6o3 {
  flex: 1 1 30%;
  padding: 1rem;
}

.lucky-green-xhcn17 .lucky-green-402vre {
  color: var(--text-color);
  font-weight: 700;
}

.lucky-green-xhcn17 .lucky-green-bwzwah {
  color: var(--text-color);
  font-weight: 600;
}

.lucky-green-xhcn17 .lucky-green-i45kmn {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lucky-green-xhcn17 .lucky-green-05547h {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lucky-green-xhcn17 .lucky-green-bwzwah {
    font-size: 1rem;
  }
  .lucky-green-xhcn17 .lucky-green-402vre {
    font-size: 0.875rem;
  }
  .lucky-green-xhcn17 .lucky-green-05547h img {
    flex: 1 1 auto;
  }
}

.lucky-green-xhcn17 .lucky-green-k0xnon {
  margin: 0.lucky-green-16il4a 0;
}

@media screen and (max-width: 1024px) {
  .lucky-green-xhcn17,
  .lucky-green-xhcn17 .lucky-green-zziarv,
  .lucky-green-h0er6v {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lucky-green-xhcn17 ol li,
  .lucky-green-xhcn17 ul li {
    font-size: 1rem;
  }
}

.lucky-green-5xz7or {
  color: var(--text-color);
  text-align: center;
}

.lucky-green-spl4o4 {
  margin: 2rem 0;
}

.lucky-green-4vsrkj,
.lucky-green-3u3hhp {
  margin-bottom: 1rem;
}

.lucky-green-4vsrkj {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lucky-green-4vsrkj.lucky-green-6s7b56 .lucky-green-hlwbpw {
  display: block;
}

.lucky-green-4vsrkj.lucky-green-6s7b56 .lucky-green-wt7awq {
  transform: rotate(45deg);
}

.lucky-green-60870j {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lucky-green-wt7awq {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lucky-green-hlwbpw {
  display: none;
  padding-top: 1rem;
}

.lucky-green-m9hm1v {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lucky-green-m9hm1v.lucky-green-6s7b56 {
  transform: scaleX(-1);
}

.lucky-green-yer9gl {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lucky-green-q67cxx {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lucky-green-r48aw6 {
  display: flex;
  align-items: center;
}

.lucky-green-r48aw6 a {
  margin: 0 10px;
}

/* social */

.lucky-green-lgofgt {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lucky-green-lgofgt {
    flex-wrap: wrap;
  }
}

.lucky-green-lgofgt li {
  display: flex;
  margin: 0 7px;
}

.lucky-green-lgofgt li svg {
  transition: 0.lucky-green-m8c93d ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lucky-green-lgofgt li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lucky-green-96yy4q {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-green-j84bgc {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-green-j84bgc {
    max-width: 100%;
  }
}

.lucky-green-rcyvj9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-green-rcyvj9 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lucky-green-96yy4q,
  .lucky-green-rcyvj9 {
    max-width: 100vw;
  }
}

.lucky-green-5fg9on {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lucky-green-toj6eh {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lucky-green-eflmb8 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lucky-green-toj6eh::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lucky-green-eflmb8 ease;
}

.lucky-green-5fg9on.lucky-green-zzgi0u .lucky-green-toj6eh::after {
  transform: rotate(45deg);
}

.lucky-green-v5k0fv {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lucky-green-m8c93d ease, padding 0.lucky-green-m8c93d ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lucky-green-5fg9on.lucky-green-zzgi0u .lucky-green-v5k0fv {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lucky-green-5drbd5 {
  margin: 25px 0;
}

.lucky-green-c8jox2 > input:not(:checked) ~ label:hover,
.lucky-green-c8jox2 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lucky-green-9tmncm.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lucky-green-y1tnea 44.lucky-green-2boen8.lucky-green-nvcbl0.lucky-green-rwdcez.lucky-green-wr7bzb.lucky-green-iiige8.lucky-green-nfev01.lucky-green-3j97ns.lucky-green-kgir8a.lucky-green-9f5bi0.lucky-green-zazfv6.lucky-green-znaxw8.lucky-green-0mbbti 0l-12.lucky-green-jj54hr 30.lucky-green-u9g1cd.lucky-green-7z8cxn 2.lucky-green-73u6je.lucky-green-7z8cxn 3.lucky-green-kaa2la 3.lucky-green-ckeo3d.lucky-green-irm0mb 3.lucky-green-ejsgdv.lucky-green-2xcpou.lucky-green-iayuod.lucky-green-4n6a3v 7-3.lucky-green-jj54hr 10.lucky-green-6d950n.lucky-green-4n6a3v 23.lucky-green-bsanoh.lucky-green-0zapot 1.lucky-green-89u6n9 2.lucky-green-jj54hr 3.lucky-green-0zapot 1.lucky-green-irm0mb 5.lucky-green-rdsuz1.lucky-green-irm0mb 32.lucky-green-pjr93g.lucky-green-2xcpou 5.lucky-green-0mbbti 4.lucky-green-4n6a3v 9.lucky-green-4n6a3v 8.lucky-green-irm0mb 6.lucky-green-rhe8yv.lucky-green-ydmvdz.lucky-green-asn8sh.lucky-green-720cln.lucky-green-elvh3s 4.lucky-green-figvdj.lucky-green-elvh3s 6.lucky-green-elvh3s 0l29.lucky-green-0mbbti 17.lucky-green-ggg23c.lucky-green-elsmv8 2.lucky-green-04t78v 10.lucky-green-gkncjw.lucky-green-jj54hr 8.lucky-green-gm8n9m.lucky-green-tw1a1f.lucky-green-rgtv2r.lucky-green-phpacw.lucky-green-etv16o.lucky-green-2xcpou.lucky-green-iiige8.lucky-green-jj54hr 1.lucky-green-9naj60.lucky-green-28mh9z.lucky-green-drpt1b.lucky-green-z8soya.lucky-green-61prku.lucky-green-89u6n9 1.lucky-green-wstmoq.lucky-green-3oj43c.5z'/%3e%3c/svg%3e");
}

.lucky-green-b39jyr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lucky-green-b39jyr {
    gap: 16px 0;
  }
}

.lucky-green-bueg30 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lucky-green-bueg30.lucky-green-zkx9jl {
  display: block;
}

.lucky-green-bueg30.lucky-green-9q6c8v {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lucky-green-bueg30 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lucky-green-jz1lw1 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lucky-green-4s6xvq {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lucky-green-39keea {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lucky-green-omn15a small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lucky-green-omn15a span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lucky-green-r1z5s7 {
  font-size: 16px;
  line-height: 140%;
}

.lucky-green-cuvk8o {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lucky-green-cuvk8o .lucky-green-2sy89p {
  fill: #c2c0ce;
}

.lucky-green-cuvk8o [rating="1"] .lucky-green-2sy89p:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lucky-green-cuvk8o [rating="2"] .lucky-green-2sy89p:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lucky-green-cuvk8o [rating="3"] .lucky-green-2sy89p:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lucky-green-cuvk8o [rating="4"] .lucky-green-2sy89p:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lucky-green-cuvk8o [rating="5"] .lucky-green-2sy89p:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lucky-green-hp1f0q textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lucky-green-hp1f0q button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lucky-green-rrchi9 {
  text-align: center;
  color: var(--success-color);
}

.lucky-green-i69mtx {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lucky-green-mk36xe table {
  width: 100%;
}

.lucky-green-xtzr2u {
  display: flex;
  justify-content: center;
}

.lucky-green-3f06ay {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lucky-green-w7kww2 {
  position: relative;
  z-index: 1;
}

.lucky-green-w4o95d {
  position: relative;
  z-index: 2;
}

.lucky-green-da977f {
  position: relative;
  z-index: 3;
}

.lucky-green-vcsun9 {
  position: relative;
  z-index: 4;
}

.lucky-green-xjap2q {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lucky-green-5806gc {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lucky-green-5806gc label {
  font-size: 14px;
}

.lucky-green-5806gc h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lucky-green-5806gc input,
.lucky-green-5806gc textarea,
.lucky-green-5806gc button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lucky-green-5806gc button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lucky-green-eflmb8 ease;
}
.lucky-green-5806gc button:hover {
  background-color: #691204;
}
.lucky-green-dx8vxa {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lucky-green-95que6 ease-in;
}

.lucky-green-dx8vxa h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lucky-green-o8oah7 .lucky-green-sbnf8p:last-child {
  margin-right: 5px;
}

  .lucky-green-75uw9v {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.lucky-green-m8c93d ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .lucky-green-lr6bbr {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .lucky-green-lr6bbr p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .lucky-green-lr6bbr button {
    z-index: 2;
  }

  .lucky-green-128jbm {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.lucky-green-eflmb8 ease;
    z-index: 10000;
  }

  

  .lucky-green-128jbm:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .lucky-green-lr6bbr p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .lucky-green-2j5tyr {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .lucky-green-2j5tyr {
      font-size: 12px;
    }
  }

  .lucky-green-0p73kw {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.lucky-green-b6xv5d, .lucky-green-65jh28, [class*="review-card"],
thead, thead th, table th, .lucky-green-se0au1,
.lucky-green-c3yile, [class*="collapsible-header"],
.lucky-green-uhsoja, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.lucky-green-sxxjtt, .lucky-green-sxxjtt :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.lucky-green-x64qgq, .lucky-green-x64qgq :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
